Index: pjproject/branches/projects/vs-reorg/pjproject-vs8.sln
===================================================================
--- pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2605)
+++ pjproject/branches/projects/vs-reorg/pjproject-vs8.sln	(revision 2606)
@@ -2008,10 +1682,9 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Win32.ActiveCfg = Debug|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Win32.Build.0 = Debug|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2022,6 +1695,4 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -2035,6 +1706,4 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -2048,6 +1717,4 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Win32.ActiveCfg = Release|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Win32.Build.0 = Release|Win32
@@ -2062,6 +1729,4 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -2075,6 +1740,4 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -2088,6 +1751,4 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Win32.ActiveCfg = Debug|Win32
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Win32.Build.0 = Debug|Win32
@@ -2102,6 +1763,4 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -2115,6 +1774,4 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -2128,6 +1785,4 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Win32.ActiveCfg = Release|Win32
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Win32.Build.0 = Release|Win32
@@ -2142,6 +1797,4 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -2155,6 +1808,4 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -2168,6 +1819,4 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Win32.ActiveCfg = Debug|Win32
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Win32.Build.0 = Debug|Win32
@@ -2182,6 +1831,4 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -2195,6 +1842,4 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -2208,6 +1853,4 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Win32.ActiveCfg = Release|Win32
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Win32.Build.0 = Release|Win32
@@ -2222,6 +1865,4 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -2235,6 +1876,4 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -2247,10 +1886,9 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Win32.ActiveCfg = Debug|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Win32.Build.0 = Debug|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Win32
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2260,6 +1898,4 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Dynamic|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
@@ -2271,6 +1907,4 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug-Static|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug-Static|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
@@ -2282,6 +1916,4 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Win32.ActiveCfg = Release|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Win32.Build.0 = Release|Win32
@@ -2293,6 +1925,4 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Dynamic|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
@@ -2304,6 +1934,4 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release-Static|Win32
-		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release-Static|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Win32.Build.0 = Release-Static|Win32
@@ -2316,10 +1944,9 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Win32.ActiveCfg = Debug|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Win32.Build.0 = Debug|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2330,7 +1957,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Win32.ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Win32.ActiveCfg = Debug-Dynamic|Win32
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Win32.Build.0 = Debug-Dynamic|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2341,11 +1967,9 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Win32.ActiveCfg = Debug|Win32
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Win32.Build.0 = Debug|Win32
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Win32.ActiveCfg = Debug-Static|Win32
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Win32.Build.0 = Debug-Static|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Win32
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Mixed Platforms.ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Mixed Platforms.Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2353,6 +1977,4 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Win32.ActiveCfg = Release|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Win32.Build.0 = Release|Win32
@@ -2365,7 +1987,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Win32.ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2376,7 +1997,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
-		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Win32.ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Win32.Build.0 = Release-Static|Win32
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
@@ -2391,8 +2011,4 @@
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|Smartphone 2003 (ARMV4).Build.0 = Debug|Smartphone 2003 (ARMV4)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|Smartphone 2003 (ARMV4).Deploy.0 = Debug|Smartphone 2003 (ARMV4)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|STANDARDSDK_500 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|STANDARDSDK_500 (ARMV4I).Build.0 = Debug|STANDARDSDK_500 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|STANDARDSDK_500 (ARMV4I).Deploy.0 = Debug|STANDARDSDK_500 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|STANDARDSDK_500 (x86).ActiveCfg = Debug|STANDARDSDK_500 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|Win32.ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
@@ -2408,6 +2024,4 @@
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Dynamic|Win32.ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
@@ -2421,6 +2035,4 @@
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Static|STANDARDSDK_500 (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Static|STANDARDSDK_500 (x86).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Static|Win32.ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Debug-Static|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
@@ -2438,8 +2050,4 @@
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release|Smartphone 2003 (ARMV4).Build.0 = Release|Smartphone 2003 (ARMV4)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release|Smartphone 2003 (ARMV4).Deploy.0 = Release|Smartphone 2003 (ARMV4)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Release|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|STANDARDSDK_500 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Release|STANDARDSDK_500 (ARMV4I).Build.0 = Release|STANDARDSDK_500 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Release|STANDARDSDK_500 (ARMV4I).Deploy.0 = Release|STANDARDSDK_500 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Release|STANDARDSDK_500 (x86).ActiveCfg = Release|STANDARDSDK_500 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release|Win32.ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
@@ -2457,6 +2065,4 @@
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Release-Dynamic|STANDARDSDK_500 (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
-		{B7E325B1-FBA8-419D-8379-398138845999}.Release-Dynamic|STANDARDSDK_500 (x86).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release-Dynamic|Win32.ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
 		{B7E325B1-FBA8-419D-8379-398138845999}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK 2 (ARMV4I)
